body
{
	padding:15px;
}

.header/*, .container*/
{
	width:auto;
	min-height:30px;
	min-width:312px;
}

/*footer.footer-site
{
	width:auto;
}*/

.container section.bloc-featured, .container section.rech-video
{
	padding:0px 0px 10px;
	margin-top: 0px;
}


.bouton-navbar-responsive span
{
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px solid #000000;
    display: inline-block;
    height: 0;
    margin-left: 8px;
    vertical-align: middle;
    width: 0;
}

.header nav.liens-entete .navbar-languages
{
	float:none;
	width:auto;
}

.header nav.liens-entete .navbar-languages ul
{
	width:auto;
}

.liens-entete .navbar-languages .navbar-nav li, .liens-entete .navbar-sites .navbar-nav li
{
	float:none !important;
}

.header nav.liens-entete
{
	float:right;
	/*width:174px;*/
	width:36%;
}

.header nav.liens-entete .navbar-sites
{
	float:none;
	text-align:right;
	width:111px;
	margin-left:0px;
}

.logo
{
	width:63%;
}


.logo img
{
	max-width:100%;
	height:auto;
}

.header nav.liens-entete li, header nav.primary li
{
	float:none;
	border-right:none !important;
}

.header nav.primary
{
	/*display:none;*/
}

.header nav.primary li.first,.header nav.primary li.last
{
	width:100%;
}

.header .encart-recherche-compte
{
	width:85%;
}

/*.bodywrapper .bouton-navbar-responsive, .bodywrapper .bouton-navbar-responsive:focus, .bodywrapper .bouton-navbar-responsive:hover, .bodywrapper .bouton-navbar-responsive.sfhover, .bodywrapper #shortcuts > a, .bodywrapper #shortcuts > a:focus, .bodywrapper #shortcuts > a:hover*/
.bouton-navbar-responsive
{
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #000000;
	display: block;
	line-height: 25px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
}

/*.bouton-navbar-responsive:hover*/
.navbar .navbar-sites:hover .bouton-navbar-responsive, .navbar .navbar-languages:hover .bouton-navbar-responsive, .bouton-navbar-responsive:hover, .bouton-navbar-responsive.sfhover, .bouton-navbar-responsive:focus
{
	border-top: 1px solid #b2b2b2;
	border-left: 1px solid #b2b2b2;
	border-right: 1px solid #b2b2b2;
	z-index:999999;
}

#bouton-menu-responsive
{
	padding: 7px;
	border: 3px solid #000000;
	display: block;
	left: 15px;
    margin: 0;
    position: absolute;
}

#bouton-menu-responsive span.icon-bar
{
	display: block;
	height: 3px;
    width: 17px;
	background-color:#000000;
	margin-top: 3px;
}


#bouton-menu-responsive span.icon-bar:first-child
{
	margin-top: 0px;
}

#bouton-menu-responsive.collapse
{
	border: 3px solid #33bf0d;
}

#bouton-menu-responsive.collapse span.icon-bar
{
	background-color:#33bf0d;
}

/*container*/

.container
{
	width:100%;
	min-width:312px;
}

/*lide accueil*/



section.rech-video .rech-affichage
{
	float:none;
}

section.rech-video .form-search
{
	border:none;
	width:100%
}

section.rech-video .form-search input#searchVid
{
	float:none;
	width:80%
}

section.rech-video .form-search button.btn
{
	float:none;
	margin-top:-4px;
}

section.rech-video .lien-recherche-avancee a
{
	height:15px;
	line-height:15px;
}

section.rech-video .rech-type
{
	padding-bottom:25px;
	height:auto;
}

section.rech-video .rech-type li
{
	float:none;
	display:inline-block;
}

section.list-resultats li.last, section.list-playlist li.last
{
	margin-right:38px;
}

#advForm
{
	padding-right:27px;
}

/* detail du document */

article.detail div.detail
{
	width:100%;
	margin-left:0px;
}

.container section.bloc-featured article.caracteristiques
{
	min-width:200px;
	width:100%;
}

section.bloc-en-lien
{
	width:100%;
}

section.bloc-en-lien .list
{
	float:none;
	width:100%;
	border:none;
}

section.bloc-en-lien .list tr td
{
	padding-left:5px;
}

section.bloc-en-lien .list a
{
	float:none;
}

/* section.bloc-en-lien .liens
{
	float:none;
} */

/*
.container section.bloc-featured .bloc
{
	width:100%;
}*/
/*
.container section.bloc-featured .visuel_accueil
{
	width:100% !important;
}
*/

	#video_container {
		background-color: black;
		min-height: 250px;
		text-align: center;
		width: 320px;
	}

	.container section.bloc-featured .visuel_accueil {
		width: 350px !important;
	}


	.visuel_accueil{
		height: 251px;
		text-align: left;
	}


#ow_id_sound_slider {
    background-image: url("images/cache_slider_son.png");
    display: none;
    height: 11px;
    position: relative;
    text-align: center;
    width: 50px;
}

#ow_export_container.audio {
    height: auto;
    /*margin-top: -150px;*/
    max-width: 800px;
    min-width: 312px;
    position: relative;
}

#ow_boutons_left  {
    display: none;
}

.resume {
    margin-top: 70px;
    max-height: 417px;
    text-align: justify;
}
/* footer */
footer.footer-site
{
	width:100%;
	min-width:312px;
}


footer.footer-site .bibliosesame a
{
	float:none;
}

footer.footer-site ul.liens-annexes li .lien-annexe
{
	width:100%;
	text-align:center;
	padding:0px 15px;
}

footer.footer-site .liens-annexes li div.lien-annexe img
{
	width:100%;
}

footer.footer-site .reseaux-sociaux
{
	float:none;
	text-align:left;
}

footer.footer-site .apps
{
	float:none;
	text-align:right;
	width:100%;
}

footer.footer-site .plan-site ul li.plan-bpi
{
	width:100%;
}

footer.footer-site .liste-partenaires .partenaire img
{
	max-width:100%;
}

.container {
	  padding: 15px 15px 15px 0px;
}


#advForm input[type="text"] {
    border: 0 none;
    color: #33bf0d;
    font-family: "dincomp-mediumregular";
    height: 35px;
    margin-top: 12px;
    padding-left: 12px;
    width: 150px;
}
.date_fin {
    border: 0 none;
    color: #33bf0d;
    font-family: "dincomp-mediumregular";
    height: 35px;
    margin-top: 12px;
    padding-left: 12px;
    width: 150px;
	display: block;
}


#advForm select {
    border: 0 none;
    color: #666666;
    font-family: "dincomp-mediumregular";
    height: 35px;
    margin-top: 12px;
    padding-left: 12px;
    width: 150px;
}
footer.footer-site .reseaux-sociaux a {
    background-image: url("../img/reseaux-sociaux-separ.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    min-height: 24px;
    padding-left: 20px;
    padding-right: 30px;
}
.col-sm-2 {
    width: 50%;
}